#c1 {
}
#c1 img {
	width: 900px;
	height: 150px;
}
#c2 {
	margin: 30px 0 0 0;
}
#c3 {
	margin: 30px 0 0 0;
}
#c3 table td {
	padding: 10px;
}
#c3_cell_0_0 {
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_0_1 {
	background: #fff;
}
#c3_cell_1_0 {
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_1_1 {
	background: #fff;
}
#c3_cell_2_0 {
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_2_1 {
	background: #fff;
}
#c3_cell_3_0 {
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_3_1 {
	background: #fff;
}
#c3_cell_4_0 {
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_4_1 {
	background: #fff;
}
#c3_cell_5_0 {
	width: 25%;
	text-align: center;
	vertical-align: middle;
	background: #8a1b00;
	color: #fff;
}
#c3_cell_5_1 {
	background: #fff;
}
#c4 {
	margin: 20px 0 0 0;
}
#c4 img {
	width: px;
	height: px;
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c3 {
}
#c3_cell_0_0 {
	width: auto;
}
#c3_cell_0_1 {
	width: auto;
}
#c3_cell_1_0 {
	width: auto;
}
#c3_cell_1_1 {
	width: auto;
}
#c3_cell_2_0 {
	width: auto;
}
#c3_cell_2_1 {
	width: auto;
}
#c3_cell_3_0 {
	width: auto;
}
#c3_cell_3_1 {
	width: auto;
}
#c3_cell_4_0 {
	width: auto;
}
#c3_cell_4_1 {
	width: auto;
}
#c3_cell_5_0 {
	width: auto;
}
#c3_cell_5_1 {
	width: auto;
}
#c4 {
}
#c4 img {
	width: 100%!important;
}
}
